
Mitsubishi Heavy Industries-Mahajak Air Conditioners Co., Ltd - Project progress work #213

Proposal IoT system for Maco production line

08 Nov 2023 21:45 - Ryo Nozaki

Status: Closed Start date: 08 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 9.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 08 Nov 2023 21:45 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 13 Dec 2023 23:50 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

- Estimated time set to 1.00 h
